
:root {
  //
  // HEAD
  //
  --favicon-url: url(/assets/theme/favicon.png);
  //--header-bg: #7CAB2B !default !default;
  //--navbar-bg: #6d9326 !default;
  //--site-icon: asset-url('/assets/theme/site-icon.svg') !default;
  //--header-image: asset-url('/assets/theme/admin-header.svg') !default;

  //
  // CONTENT
  //
  --content-bg: #fff;

  //
  // HEADER
  //
  --header-text: New Site;
  --header-bg: #ae99d1;
  --header-fg: #fff;
  --header-icon-bg: #9679c3;
  --header-icon-url: url(/theme/site-icon.svg);
  --header-icon-position: center center;
  //--header-image-url: ,
  //header_image_position: left center,

  --header-max-height: 80px;
  --header-mid-height: 50px;
  --header-min-height: 30px;

  //
  // SIDEBAR
  //
  --sidebar-max-width: 250px;
  --sidebar-mid-width: 170px;
  --sidebar-min-width: 50px;
  --sidebar-bg: #333;
  --sidebar-fg: #fff;
  --sidebar-icon-size: 16px;
  --sidebar-hover-bg: #000;
  --sidebar-hover-fg: #ccc;
  --sidebar-active-bg: hsl(0, 0%, 30%);
  --sidebar-active-fg: #fff;
  --sidebar-active-highlight: var(--header-icon-bg);
  --sidebar-active-hover-bg: hsl(0, 0%, 40%);
  --sidebar-active-hover-fg: #fff;
  --sidebar-section-fg: #fffc;
  --sidebar-section-rule: 1px solid #fff5;

  //
  // TOOLBAR
  //
  --toolbar-height: 30px;
  --toolbar-bg-dark: #444;
  --toolbar-bg-light: #eee;
  //--content-bg: #fff !default;
  //--site-icon-bg: darken(--header-bg, 7%) !default;

  //
  // FOOTER
  //
  --footer-bg: #eee;
  --footer-sidebar-bg: #444;
  --footer-fg: #333;
}

//
// BOOTSTRAP VARIABLES
// https://github.com/twbs/bootstrap-rubygem/blob/master/assets/stylesheets/bootstrap/_variables.scss
//
//$font-family-sans-serif: Roboto, sans-serif !default;
//$primary: #17295c !default;
